.barMain {
	margin-bottom: -1px;
	
	/* center block */
	position: relative;
	left: -50%;
	float: right;
}

/* default style for ul + li elements */
.barMain ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
	
	/* center block */
	position: relative;
	left: 50%;
}

.barMain li {
	padding: 0px;
	margin: 0px;
	list-style: none;
	float: left; /* place li's horizontally */
}
.barMain ul ul {
	left: auto; /* reset centering for 2nd level */
}
.barMain ul ul li {
	clear: both; /* place 2nd level on next line */
}
.barMain ul ul ul {
	display: none; /* hide 3rd level */
}

/* style default a tags */ 
.barMain a {
	display: block;
	padding: 3px 10px 3px 10px;
	margin: 0px 10px 0px 10px;
	/* font-size: 12px; ->layout_1.css */
	text-decoration: none; 
	color: #393939;
	border-bottom: 6px solid transparent;
	text-transform: uppercase;
}
.barMain .selected a, .barMain .selected a:hover, .barMain .selected a:active, .barMain .breadcrumb a {
	text-decoration: none; 
	color: #393939;
	border-bottom: 6px solid #db001b;
}
.barMain a:hover {
	text-decoration: none; 
	color: #393939;
	border-bottom: 6px solid #eeeeee;
}

/* 2nd level */ 
.barMain ul ul a {
	font-weight: normal;
}
.barMain ul ul .selected a, .barMain ul ul .selected a:hover, .barMain ul ul .selected a:active, .barMain ul ul .breadcrumb a {}
.barMain ul ul a:hover {}

/* 3rd level */ 
.barMain ul ul ul a {}
.barMain ul ul ul .selected a, .barMain ul ul ul .selected a:hover, .barMain ul ul ul .selected a:active, .barMain ul ul ul .breadcrumb a {}
.barMain ul ul ul a:hover {}


/*
--- image styles ----
--- alle styles bei bildern deaktivieren ----
class: "image" = Bild
class: "moimage" = Bild mit Mouseover
*/
.barMain img, .barMain .image, .barMain .moimage, .barMain .image a, .barMain .moimage a, .barMain .image a:hover, .barMain .moimage a:hover {
	border: 0px;
	margin: 0px;
	padding: 0px;
	background-color: transparent !important;
	background-image: none !important;
}
